FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000896FL54. Element, Byte, Record or other APIpublic2017-11-07 15:532018-03-08 18:44
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.16 
Target Version5.1.17Fixed in Version5.1.17 
Summary0000896: FMT.TAB as Memory to Memory Interface
DescriptionFor instant messaging it is usefule to get the table support of FLAM for tranaction / online processing.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001148)
Falk Reichbott (administrator)
2018-03-05 08:23

the flcopnv flconv flcclsv funtion will be extened to support complex memory to memory conversions. The ful read and write format strings will be supported.
(0001150)
Falk Reichbott (administrator)
2018-03-08 18:44

The functions fcbopenv/fcbconv/fcbclosev and FCROPNV/FCRCONV/FCRCLSV are extented to support a new memory type, where the read and write format strings can be used to convert complex structures in memory.

- Issue History
Date Modified Username Field Change
2017-11-07 15:53 Falk Reichbott New Issue
2017-11-07 15:53 Falk Reichbott Status new => assigned
2017-11-07 15:53 Falk Reichbott Assigned To => Falk Reichbott
2017-11-10 09:39 Falk Reichbott Target Version 5.1.18 => 5.1.19
2018-03-05 08:22 Falk Reichbott Assigned To Falk Reichbott => Mykhailo Moldavskyy
2018-03-05 08:22 Falk Reichbott Target Version 5.1.19 => 5.1.17
2018-03-05 08:23 Falk Reichbott Note Added: 0001148
2018-03-08 18:44 Falk Reichbott Note Added: 0001150
2018-03-08 18:44 Falk Reichbott Status assigned => resolved
2018-03-08 18:44 Falk Reichbott Fixed in Version => 5.1.17
2018-03-08 18:44 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker